ACCESSDB(8)

NAAM
accessdb - dumps the content of a man-db database in a human readable format

SAMENVATTING
/usr/sbin/accessdb [-d?V] [<index-file>]

BESCHRIJVING
accessdb will output the data contained within a man-db database in a human readable form. By default, it will dump the data from /var/cache/man/index.<db-type>, where <db-type> is dependent on the database library in use. Supplying an argument to accessdb will override this default.

OPTIES

-d, --debug
    Foutinformatie tonen.

-?, --help
    Een hulptekst tonen en stoppen.

--usage
    Print a short usage message and exit.

-V, --version
    Versieinformatie tonen.

AUTEUR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

BUGS
https://gitlab.com/man-db/man-db/-/issues
https://savannah.nongnu.org/bugs/?group=man-db